List experiences
Lists the experiences in an account, optionally filtered to those attached to one product or powered by one app.
Authorizations
An Account API key, account-scoped JWT, App API key, or user OAuth token. Prepend the key or token with Bearer, for example Bearer ***************************.
Query Parameters
Returns the elements in the list that come after the specified cursor.
Returns the elements in the list that come before the specified cursor.
Returns the first n elements from the list.
42
Returns the last n elements from the list.
42
Filter to only experiences attached to this product identifier.
"prod_xxxxxxxxxxxxx"
Filter to only experiences powered by this app identifier.
"app_xxxxxxxxxxxxxx"
Only return experiences created before this timestamp.
"2023-12-01T05:00:00.401Z"
Only return experiences created after this timestamp.
"2023-12-01T05:00:00.401Z"
The unique identifier of the company to list experiences for.
"biz_xxxxxxxxxxxxxx"

